body {
	background-color: black;
	font-family: '8bitoperator', sans-serif;
}

p {
	margin: 5px;
}

.flex-container {
	display: flex;
	height: 95vh;
	text-align: center;
	flex-direction: column;
	justify-content: space-between;
}

div {
	align-self: center;
}

#main {
	font-size: 30px;
	color: white;
}

.update {
	font-size: 30px;
	color:white;
	margin-bottom: 150px;
	margin-left: 30px;
	margin-right: 30px;
}

.deal {
		color:black;
		font-family: 'consolas';
}

#subtext{
	color: #CCCCCC;
	font-size:16px;
}

yellow-text{
	color: #FFFF0E;
}

grey-text{
	color: #AAAAAA;
}

a:link {
	color: #00FF00;
	text-decoration:none;
}

@font-face {
	font-family: '8bitoperator';
	src: url(8bitOperatorPlus-Bold.woff); format('woff');
	font-weight: normal;
	font-style: normal;
}

img {
	width: auto;
	max-width: 60%;
}